

@import url("reset.css");

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color:#333
}

p {
    padding: 10px;
}

h1 {
    float: left;
    top: 50px;
}

h2{
    font-weight: bold;
    font-size: 20px;
}

#wrapper {
    margin: 0 auto;
    width: 1000px;
}

#header {
    float: left;
    height: 310px; 
    width: 1000px;     
 /*   background: #404040;*/
}

#content {
    float: left;
    background: #FFFFFF;
    width: 1000;
}

#footer {
    height: 40px;
    width: 1000px;
    background: #004A82;
    clear: both;
}


img.quote {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    margin-bottom: auto;
 }


img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: 5px; }